## mgitstatus 2.0+dfsg

=== debian/changelog ===
mgitstatus (2.0+dfsg-3) unstable; urgency=medium

  * Fix my email info in d/control and d/copyright
  * Bump Standard-Version to 4.6.0: no changes

 -- Baptiste Beauplat <lyknode@debian.org>  Fri, 03 Sep 2021 19:44:32 +0200

mgitstatus (2.0+dfsg-2) unstable; urgency=medium

  * Bump for first source-only upload

 -- Baptiste Beauplat <lyknode@cilg.org>  Sat, 24 Oct 2020 10:03:06 +0200

mgitstatus (2.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #971378)

 -- Baptiste Beauplat <lyknode@cilg.org>  Mon, 05 Oct 2020 19:59:18 +0200
