=== debian/control ===
Source: mgitstatus
Section: vcs
Priority: optional
Maintainer: Baptiste Beauplat <lyknode@debian.org>
Build-Depends: debhelper-compat (= 13), pandoc, shellcheck
Standards-Version: 4.6.0
Homepage: https://github.com/fboender/multi-git-status
Vcs-Browser: https://salsa.debian.org/debian/mgitstatus
Vcs-Git: https://salsa.debian.org/debian/mgitstatus.git
Rules-Requires-Root: no

Package: mgitstatus
Architecture: all
Depends: ${misc:Depends}, git
Description: Show status of multiple Git repositories
 mgitstatus is a tool that loop over multiple Git repositories reporting,
 for each one, the uncommitted, untracked and unpushed changes. The output
 is nicely formatted using colors to quickly detect which repositories
 need action.
 .
 When working over several project, mgitstatus is quite helpful to track
 unfinished work, not in sync with your remotes. Optionally, it can also
 check if the repository needs a pull by fetching remote branches.
