=== debian/rules ===
#!/usr/bin/make -f

SHELLCHECK_IGNORE = SC1117,SC2059

%:
	dh $@

override_dh_auto_test:
	shellcheck -e $(SHELLCHECK_IGNORE) mgitstatus

override_dh_auto_build:
	pandoc mgitstatus.1.md -s -t man > mgitstatus.1

override_dh_auto_clean:
	rm -f mgitstatus.1
