## mgitstatus 2.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Baptiste Beauplat <lyknode@debian.org>
 Build-Depends: debhelper-compat (= 13), pandoc, shellcheck
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/fboender/multi-git-status
 Vcs-Browser: https://salsa.debian.org/debian/mgitstatus
 Vcs-Git: https://salsa.debian.org/debian/mgitstatus.git
@@ -12,6 +12,7 @@
 Package: mgitstatus
 Architecture: all
 Depends: ${misc:Depends}, git
+Multi-Arch: foreign
 Description: Show status of multiple Git repositories
  mgitstatus is a tool that loop over multiple Git repositories reporting,
  for each one, the uncommitted, untracked and unpushed changes. The output
