## mgitstatus 2.2+dfsg

=== debian/changelog ===
mgitstatus (2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2+dfsg
  * Bump Standards-Version to 4.6.1: no changes
  * Rediff patches

 -- Baptiste Beauplat <lyknode@debian.org>  Thu, 16 Jun 2022 14:07:35 +0200

mgitstatus (2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1+dfsg
  * Update copyright years
  * Use upstream makefile:
    - Remove dh_auto_test override
    - Update dh_auto_build to use makefile and pass correct PREFIX
  * Move clean files from override rule to d/clean
  * Drop all patches, applied upstream
  * Add a patch to fix man install dir in upstream Makefile

 -- Baptiste Beauplat <lyknode@debian.org>  Sun, 03 Apr 2022 15:41:41 +0200
