=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Package: mgitstatus
 Architecture: all
 Depends: ${misc:Depends}, git
-Multi-Arch: foreign
 Description: Show status of multiple Git repositories
  mgitstatus is a tool that loop over multiple Git repositories reporting,
  for each one, the uncommitted, untracked and unpushed changes. The output
