## mgitstatus 2.3+dfsg

=== debian/changelog ===
mgitstatus (2.3+dfsg-1) unstable; urgency=medium

  * Set pristine-tar as default for gbp
  * New upstream version 2.3+dfsg
  * Bump Standards-Version to 4.7.0
  * Reformat dependencies with wrap-and-sort
  * Update copyright years

 -- Baptiste Beauplat <lyknode@debian.org>  Wed, 20 Nov 2024 19:58:36 +0100

mgitstatus (2.2+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Add Multi-Arch: foreign

 -- Baptiste Beauplat <lyknode@debian.org>  Tue, 01 Nov 2022 09:47:18 +0100
