=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: vcs
 Priority: optional
 Maintainer: Baptiste Beauplat <lyknode@debian.org>
-Build-Depends: debhelper-compat (= 13), pandoc, shellcheck
-Standards-Version: 4.6.1
+Build-Depends:
+ debhelper-compat (= 13),
+ pandoc,
+ shellcheck,
+Standards-Version: 4.7.0
 Homepage: https://github.com/fboender/multi-git-status
 Vcs-Browser: https://salsa.debian.org/debian/mgitstatus
 Vcs-Git: https://salsa.debian.org/debian/mgitstatus.git
@@ -11,7 +14,10 @@
 
 Package: mgitstatus
 Architecture: all
-Depends: ${misc:Depends}, git
+Depends:
+ git,
+ ${misc:Depends},
+Multi-Arch: foreign
 Description: Show status of multiple Git repositories
  mgitstatus is a tool that loop over multiple Git repositories reporting,
  for each one, the uncommitted, untracked and unpushed changes. The output
